/* Gesamte Seite: maximale Breite 800px, zentrierung */
main{
    max-width: 800px;
    margin: auto;
}

/* Zentrierung Header */
header{
    text-align: center;
}

/* Sektionsbeschreibung */
p.Sektionsbeschreibung{
    font-style: italic;
}

/* Tabelle Publikationen */
table.Publikationen{
    text-align: left;
}
th, td{
    padding-top: 5px;
    padding-right: 20px;
}
th.PublikationSpalte1{
    width: 60%;
}
th.PublikationSpalte2{
    width: 15%;
}
th.PublikationSpalte3{
    width: 15%;
}
th.PublikationSpalte4{
    width: 10%;
}

/* Nachlass */
p.Nachlass{
    text-align: center;
}